# frozen_string_literal: true

class WelcomeController < ApplicationController
  def index
    @google_maps_url = 'https://maps.app.goo.gl/stmZjHRQd6vScfeb9'
    @cool_earth_url = 'https://www.coolearth.org/'
  end
end
